@charset "utf-8";
/* CSS Document */
body {
	padding:0px;
	margin:0px;
	}
#wrapper {
	width:100%;
	float:none;
	background-image:url(../img/bg-top01.jpg);
	background-repeat:repeat-x;
	}
#container{
	float:none;
	width:800px;
	margin:auto;
	}
#header{
	background-image:url(/img/bg-header01.jpg);
	background-repeat:repeat-x;
	float:none;
	height:85px;
	margin:auto;
	width:800px;
	}
#logo {
	background-image: url(/img/logo01.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 95px;
	width: 363px;
	margin: 0px;
	padding: 0px;
	display:block;
}
#addresses {
	float:right;
	width:330px;
	height:90px;
	background-position:right top;
	background-repeat:no-repeat;
	padding:0px 10px 0px 0px;
	}
#addresses p {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding:0px 0px 0px 0px;
	color:#fff;
	text-align:right;
	}
#addresses a{
	color:#FFFFFF;
	text-decoration:underline;
	}
#addresses a:hover{
	text-decoration:none;
	}	
	
#middle {
	background-color: #fff;
	margin: auto;
	padding: 0px;
	float: left;
	width: 800px;
}	
#navBar {
	width: 800px;
	background-image:url(../img/bg-navbar03.jpg);
	margin: 0px auto 0px auto;
	float: none;
	background-color: #fff;
	height:49px;
}
#navBar p {
	margin: 0px;
	padding: 0px;
}

#navBar ul {
	color: #FFFFFF;
	width: 95%;
	margin: 0px auto 0px 25px;
	padding: 15px 10px 10px 25px;
}

#navBar li {
	list-style-type: none;
	display: inline;
	padding-right: 4%;
	padding-left: 6%;
	margin: 0px;
}
#navBar li a{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#fff;
text-decoration:none;
padding:3px;
text-transform:uppercase;
}
#navBar li a:hover{
color:#CC6666;
}	
#contLeft {
	width:189px;
	background-color:#EFEAEA;
	padding:5px;
	margin:0px 0px 0px 0px;
	float:left;

	}
#contLeft h1 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#CC0000;
	padding:0px;
	margin:0px 0px 0px 10px;
	border-bottom:1px solid #999;
	}
#contLeft h2 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#cc0000;
	padding:0px;
	margin:0px 0px 0px 10px;
	}			
#contLeft h3 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	padding:0px;
	margin:0px 0px 0px 10px;
	}
#contLeft p {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	line-height:18px;
	padding:0px;
	margin:0px 0px 0px 10px;
	}
#contLeft ul {
	padding:0px;
	margin:0px 0px 0px 10px;
	}
#contLeft li {
	list-style:disc;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	padding:0px;
	margin:5px 0px 0px 15px;
	}					
#contLeft a{
	color:#cc0000;
	text-decoration:none;
	}
#contLeft a:hover{
	color:#ff0000;
	}	
#contRight {
	width:601px;
	background-color:#fff;
	height:auto;
	margin:0px 0px 0px 0px;
	float:right;
	}
#contRight h1 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#cc0000;
	padding:0px;
	margin:0px 0px 0px 10px;
	border-bottom:1px solid #999;
	}
#contRight h2 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#cc0000;
	padding:0px;
	margin:0px 0px 0px 10px;
	}			
#contRight h3 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	padding:0px;
	margin:0px 0px 0px 10px;
	}
#contRight p {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:18px;
	padding:0px;
	margin:0px 0px 0px 10px;
	}
#contRight ul {
	padding:0px;
	margin:0px 0px 0px 10px;
	}
#contRight li {
	list-style:disc;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	padding:0px;
	margin:5px 0px 0px 15px;
	}					
#contRight a{
	color:#cc0000;
	font-weight:bold;
	text-decoration:none;
	}
#contRight a:hover{
	color:#999;
	}
#gallery img {
	border:1px solid #CCCC99;
	padding:2px;
	color:#cc0000;
	}
#gallery img:hover {
	border:1px solid #cc0000;
	}
#down {
	width:100%;
	background-image:url(/img/bg-footer-repeat.jpg);
	background-repeat:repeat-x;
	float:left;
	}
#footer {
	width:800px;
	margin:auto;
	float:none;
	}
#footerCont {
	float:left;
	width:800px;
	margin:auto;
	background-image:url(/img/bg-footer02.jpg);
	height:120px;
	}
#footerCont p{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:center;
	margin:60px 0px 0px 0px;
	padding:0px;
	}
#footerCont a{
	color:#CCCCCC;
	text-decoration:underline;
	}
#footerCont a:hover{
	color:#fff;
	text-decoration:none;
	}	
#separator {
	background-image:url(/img/img-separator01.jpg);
	width:192px;
	height:70px;
	border:none;
	}